umbrello 2.34.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- c
- d
- e
- f
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- u
- v
- w
- x

### - e -

- ENABLE_PHP_IMPORT : moc_predefs.h
- ENC_OLD_ENC : umldoc.h
- ENC_UNICODE : umldoc.h
- ENC_UNKNOWN : umldoc.h
- ENC_WINDOWS : umldoc.h
- ENTITY_MARGIN : entitywidget.h
- ENUM_MARGIN : enumwidget.h
- ENUM_NAME : debug_utils.h